# tab-separated file of the samples
samples: samples.tsv

# pipeline file locations
result_dir: ./results  # where to store results
genome_dir: ../genomes  # where to look for or download the genomes
fastq_dir: ../fastq_dir  # where to look for or download the fastqs

# contact info for multiqc report and trackhub
email: Jsmits@science.ru.nl

# produce a UCSC trackhub?
create_trackhub: True

# how to handle replicates
biological_replicates: fisher  # change to "keep" to not combine them
technical_replicates: merge    # change to "keep" to not combine them

# which trimmer to use
trimmer: fastp

# which aligner to use
aligner: bwa-mem

# filtering after alignment
remove_blacklist: True
min_mapping_quality: 30
only_primary_align: True

# peak caller
peak_caller:
  macs2:
      --keep-dup 1 --buffer-size 10000